Eclipse 3.5 无法安装 Velocity 编辑插件——Veloeclipse

红薯 发布于 2009/06/26 10:47
阅读 2K+
收藏 2

搞了个新电脑,装了刚刚发布的 Eclipse 3.5 版本。但无论如何装不上 Veloeclipse 插件,在添加插件时输入 Veloeclipse 的 Update 地址,总是无法列出该地址下的内容,不晓得是 Eclipse 的问题,还是 Veloeclipse 的问题!

后来发现是 Eclipse 的问题,只要在安装插件的界面中把 Group Items by Catagory 前打钩去掉就可以了。

加载中
0
xzg
xzg

记住了

0
t
tuyinbo

谢谢分享!!

0
h
huguohuan

谢谢,我也遇到了这个问题。

返回顶部
顶部